OCC Main Page | DataExchange | Toolkits | Packages | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# DataExchange
TKBinXCAF
BinXCAFDrivers

# BinXCAFDrivers_DocumentRetrievalDriver Class Reference

`#include <BinXCAFDrivers_DocumentRetrievalDriver.hxx>`

## Public Member Functions
Standard_EXPORT | BinXCAFDrivers_DocumentRetrievalDriver ()
| Constructor .
virtual Standard_EXPORT Handle_BinMDF_ADriverTable | AttributeDrivers (const Handle(CDM_MessageDriver)&theMsgDriver)
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT BinXCAFDrivers_DocumentRetrievalDriver::BinXCAFDrivers_DocumentRetrievalDriver | ( |  | ) |

## Member Function Documentation

virtual Standard_EXPORT Handle_BinMDF_ADriverTable BinXCAFDrivers_DocumentRetrievalDriver::AttributeDrivers | ( | const Handle(CDM_MessageDriver)& | theMsgDriver | ) | `[virtual]`

Standard_EXPORT const BinXCAFDrivers_DocumentRetrievalDriver::Handle | ( | Standard_Type |  | ) | const

The documentation for this class was generated from the following file:

- BinXCAFDrivers_DocumentRetrievalDriver.hxx